# Coriolis Core (CRL) Documentation

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- Append : CRL::Environment
- CreateLibrary : CRL::AllianceFramework
- Delete : CRL::Catalog::State
- Feed : CRL::Catalog::State
- GDS : CRL::Catalog::State
- HasCatalog : CRL::AllianceFramework
- IgnoreFeeds : CRL::AllianceFramework
- InMemory : CRL::Catalog::State
- Logical : CRL::Catalog::State
- Pad : CRL::Catalog::State
- Physical : CRL::Catalog::State
- Prepend : CRL::Environment
- Recursive : CRL::AllianceFramework
- Replace : CRL::Environment
- Views : CRL::Catalog::State

Generated by doxygen 1.8.5 on Thu Mar 19 2020 | Return to top of page

Coriolis Core (CRL) | Copyright © 2008-2016 UPMC All rights reserved